Subject: Re: [Bitcoin-development] bitcoin DNS addresses

From: "Luke-Jr" <[email-masked]>
Date: Tue, 26 Jul 2011 02:18:56 -0400

On Tuesday, July 26, 2011 12:54:23 AM Rick Wesson wrote:
> > 1. Right now you practically need a unique Bitcoin address per
> > transaction.
> 
> I'd like to find ways to alievate this requirement.

Admittedly, my proposal to email a signed message allows one to reuse 
addresses, but there is still a privacy concern.

> > 2. DNSSEC is on the edge of becoming illegal in the US.
> 
> really, pointers please. DHS was a huge funder for DNSSEC asn .mil was
> the first domain to deploy it. I think you may be miss-informed.

http://www.google.com/search?q=%22PROTECT+IP+act%22+DNSSEC

> > 3. Emails aren't merely domains.
> 
> correct, I was speaking about an "address" that used the same/simular
> formatting but did not use the SMTP protocol.

I only meant that foo.bar.net is not the same formatting.
[email-masked] would be.